/*YUI 2: Reset CSS Start*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; vertical-align: top; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }
ol:after, ul:after, li:after, #head:after { content: ""; display: block; visibility: hidden; height: 0; clear: both; }
ol, ul { list-style: none; zoom: 1; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6, strong, b { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
/*YUI 2: Reset CSS End*/
html, body { overflow-x: hidden; }
body { font-family: Microsoft Yahei; line-height: 1.25rem; min-width: 320px; max-width:720px; margin: 0 auto; background: #f5f5f5; }
a { color: #333; text-decoration: none; }
a:hover { }
/*自适应*/
html { font-size: 125%; /* 20*16=125% min-font-size:12px bug*/ }
@media only screen and (min-width: 481px) {
html { font-size: 188%!important; /* 30.08*16=188% */ }
}
@media only screen and (min-width: 561px) {
html { font-size: 218%!important; /* 38.88*16=218% */ }
}
@media only screen and (min-width: 641px) {
html { font-size: 250%!important; /* 40*16=250% */ }
}
a { color: #333; text-decoration: none; }
a:hover { }
/*==================== 页眉部分 ====================*/
/*置顶底部*/
#head { position:relative; height:3.25rem; line-height:3.25rem; font-size:0.75rem; font-weight:bold; text-align: center; background: #fff; }
#head img{ max-width:100%;}
#head .prev{ position:absolute; left:0; top:0; width:2.2rem; height:3.25rem;}
#head a.cname{ display:inline-block; line-height:2rem; padding:0 0.5rem;}
/*focus*/
.swiper-container { margin: 0 auto; position: relative; overflow: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; /* Fix of Webkit flickering */ z-index: 1; }
.swiper-wrapper { position: relative; width: 100%; -webkit-transition-property: -webkit-transform, left, top; -webkit-transition-duration: 0s; -webkit-transform: translate3d(0px, 0, 0); -webkit-transition-timing-function: ease; -moz-transition-property: -moz-transform, left, top; -moz-transition-duration: 0s; -moz-transform: translate3d(0px, 0, 0); -moz-transition-timing-function: ease; -o-transition-property: -o-transform, left, top; -o-transition-duration: 0s; -o-transform: translate3d(0px, 0, 0); -o-transition-timing-function: ease; -o-transform: translate(0px, 0px); -ms-transition-property: -ms-transform, left, top; -ms-transition-duration: 0s; -ms-transform: translate3d(0px, 0, 0); -ms-transition-timing-function: ease; transition-property: transform, left, top; transition-duration: 0s; transform: translate3d(0px, 0, 0); transition-timing-function: ease; }
.swiper-free-mode > .swiper-wrapper { -webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }
.swiper-slide { float: left; }
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal { -ms-touch-action: pan-y; }
.swiper-wp8-vertical { -ms-touch-action: pan-x; }
/*begin*/
.device { position: relative; }
.content-slide { padding: 20px; color: #fff; }
.swiper-slide img { width: 100%; }
/*.title { font-size: 25px; margin-bottom: 10px; }*/
.pagination { position: absolute; left: 0; bottom: 5px; text-align: center; width: 100%; z-index: 999; }
.swiper-pagination-switch { display: inline-block; width: 8px; height: 8px; border-radius: 8px; background: #000; margin: 0 2px; cursor: pointer; filter: alpha(opacity=50); opacity: 0.5; }
.swiper-active-switch { background: #fff; filter: alpha(opacity=100); opacity: 1; }

.quick{ margin:0.75rem;}
.quick .qs{ background:#fff;border-radius:0.4rem;}
.quick ul{ display:flex; flex-wrap:no-wrap; padding:0.7rem 0.5rem;}
.quick li{ width:20%; text-align:center;}
.quick li img{ max-width:90%; border-radius:5rem;}
.quick li p{ font-size:0.6rem;}


/*最新动态*/
.news{ padding:0.75rem 0 0.25rem 0; margin:0.75rem; border-radius:0.4rem; background:#fff;}
.news h3{ font-size:1rem; padding:0 0.75rem 0.25rem;}
.news h3 span{ float:right; font-size:0.625rem;}
.news ul{ width:100%;overflow:hidden;}
.news li{ padding:0.75rem; margin-bottom:0; border-top:solid 1px #f6f6f6;}
.news li a{ display:block;display:flex; flex-wrap:no-wrap; text-decoration:none;}
.news li .pic{ width:31%; padding-right:4%; overflow:hidden;}
.news li .pic img{ width:100%; height:auto; border-radius:0.4rem;}
.news li .txt{ width:65%;}
.news li .txt h4{ font-size:0.75rem; font-weight:normal; margin:0; text-align:left; overflow:hidden;}
.news li .txt p{ color:#888; font-size:0.7rem; text-align:left; overflow:hidden;}
.news li.line{ border:0; padding-top:0.4rem;}
#foot { color: #999; font-size: 0.65rem; text-align: center; padding: 0 0 0.75rem 0; background: #f5f5f5; }

.newslist .snav{ display:flex; flex-wrap:no-wrap; font-size:0.75rem; padding:0.75rem 0.75rem 0;}
.newslist .snav div{ width:33.333%; line-height:1.5rem;}
.newslist .snav div a{ display:inline-block; color:#666; padding:0 0.5rem; border-radius:0.5rem; background:#fff}
.newslist .snav div.name{}
.newslist .snav div.year{ text-align:center;}
.newslist .snav div.quarter{ text-align:right;}
.newslist .news{ text-align:center; color:#999; font-size:0.6rem;}





.snav2 { position:fixed; left:0; top:0;  width:100%; height:100%; text-align: center; background:#fff; opacity:0.97}
.snav2 ul{ display:flex; flex-wrap:wrap; padding:5.5rem 0.75rem 0.5rem;}
.snav2 li{ width:100%; background:#fff;}
.snav2 li a{ display:block; border-bottom:solid 1px #e5e5e5;}
.snav2 li a { width:auto; text-decoration:none; font-size:0.75rem; line-height:2.3rem; text-align: center; margin:0; padding: 0; color: #333; background-image: none; -webkit-tap-highlight-color: rgba(0,147,224,0.5); }
.snav2 li a:hover { color: #fff; background: #06539e; }













/*列表分页符*/
.pageNavi { text-align: center; padding:20px 0; background:#fff;}
.pageNavi span, .pageNavi b, .pageNavi a { display: inline-block; color: #555; font-size: 16px; font-weight: normal; line-height: 28px; text-decoration: none; margin: 0 2px; padding: 0 12px; border: solid 1px #ccc; }
.pageNavi span { color: #666; border: solid 1px #ccc; }
.pageNavi b { color: #fff; border: solid 1px #b30024; background: #e6002e; }
.pageNavi a:hover { color: #fff; border: solid 1px #b30024; background: #e6002e; }

